path: /build/build/macaroni-funtoo-race12-pkglist-0.20240705.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race12/usr/share/macaroni/layers/macaroni-funtoo-race12/
    && qlist -ICSv > /macaroni-funtoo-race12/usr/share/macaroni/layers/macaroni-funtoo-race12/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race12
    > /macaroni-funtoo-race12/usr/share/macaroni/layers/macaroni-funtoo-race12/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b5ae9c0087d41e1a694921c100fb7605853f792f18ede34abedb4a8c82cd7780
  package:
    name: macaroni-funtoo-race12
    version: "0.20240705"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-14 09:35:49.949270518 +0000 UTC m=+29.342887033
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race12
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 261b982f9f295facafc5b0816629e619ac9360dba3e102c87f0608347fff1631
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race12/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race12/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race12
  version: "0.20240705"
  category: pkglist
